/*

font-family: 'Raleway', sans-serif;

font-family: 'Roboto', sans-serif;

font-family: 'Roboto Condensed', sans-serif;

font-family: 'Open Sans', sans-serif;

*/



/*Reset*/

body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #606060;
}
a {
	color: #006EAD;
	transition: all .3s ease-in-out;
	cursor: pointer;
}
a:hover, a:active, a:focus {
	color: inherit;
	text-decoration: inherit;
}
strong {
	font-weight: 700;
}
img {
	max-width: 100%;
	height: auto;
}
button {
	cursor: pointer;
	outline: none;
}
button:focus {
	outline: none;
}
/*Header*/

#masthead .container-fluid, .sec .container-fluid, #footer .container-fluid {
	max-width: 1170px;
}
.htop {
	background: #bed744;
	color: #fff;
	padding: 5px 0;
}
.tel {
 marg
}
.htop a {
	color: #fff;
}
.htop a:hover {
	color: #00599d;
}
.social-links {
	display: inline-block;
	border-right: 1px solid #fff;
}
.social-links > a {
	margin: 0 4px;
	font-size: 12px;
}
body.scrollin {
	padding-top: 150px;
}
.hmain {
	background: rgba(255,255,255,0.96);
	position: relative;
	z-index: 999;
}
.scrollin .hmain {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1100;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
.scrollin #masthead .hmain .navbar {
 padding: .4rem 0 .3rem;
}
.scrollin .hmain .navbar-brand img {
	width: 100px;
}
.navbar-brand img {
	max-width: 178px;
}
.tagline {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	font-family: 'Raleway', sans-serif;
}
#masthead .navbar {
	padding: 1.4rem 0;
}
#mainNav > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
}
#mainNav > ul > li {
	float: left;
	position: relative;
	z-index: 0;
	padding: 0 0 0 18px;
}
#mainNav > ul > li > a {
	color: #323B40;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1.5px;
}
#mainNav > ul > li > a:hover, #mainNav > ul > li:hover > a, #mainNav > ul > li.current-menu-item > a, #mainNav > ul > li a.active {
	color: #006ead;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	display: none!important;
}
.wpcf7-form-control-wrap {
	position: relative;
	display: block;
}
.et_monarch .et_social_circle li {
    width: 40px !important;
}
 @media (min-width: 1200px) {
.sub-menu {
	visibility: hidden;
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 0.2s ease-out;
	border-radius: 0px;
	min-width: 160px;
}
#mainNav > ul > li:hover > .sub-menu {
	visibility: visible;
	opacity: 1;
	transform: translate(0, 0px);
}
}
.sub-menu {
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: 10;
	background: #006ead;
	margin: 0;
	padding: 0px;
}
.sub-menu li ul.sub-menu {
	left: 100%;
	top: 0;
}
.sub-menu li {
	display: block;
	float: none;
	background: none;
	margin: 0;
	text-align: left;
	padding: 0;
	position: relative;
	color: #fff;
		border-top: solid 1px #1785c4;

}

.sub-menu li a {
	display: block;
	white-space: nowrap;
	padding: 5px 18px;
	color: inherit;
	position: relative;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1.5px;
}
.sub-menu li a:hover, .sub-menu li.current-menu-item a, .sub-menu li:hover > a, .sub-menu li:hover, .sub-menu li a.active {
	color: #bed744;
}
.navbar-collapse {
	display: none;
}
.navbar-collapse.show {
	display: block;
}
/*Banner*/

.sec {
	padding: 40px 0;
}
#banner {
	padding: 0;
}
#homeBanner {
	max-width: 1023px;
	margin: 0 auto;
	padding: 15px 0 25px;
}
#homeBanner .carousel-item {
	padding: 0 40px;
}
#homeBanner .carousel-control-next, #homeBanner .carousel-control-prev {
	width: 100px;
}
.hb-content {
	position: absolute;
	z-index: 0;
	width: auto;
	right: 0;
	bottom: 20px;
	padding: 0 15px;
}
.hb-title {
	background: #bed744;
	color: #fff;
	font-size: 47px;
	line-height: 48px;
	position: relative;
	z-index: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	padding: 25px 40px;
	margin: 0 -20px 22px -10px;
}
.hb-title::before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	background: #bed744;
	transform-origin: bottom left;
	-ms-transform: skew(15deg, 0deg);
	-webkit-transform: skew(15deg, 0deg);
	transform: skew(15deg, 0deg);
}
.hb-title > strong {
	font-weight: 700;
	display: block;
}
.hb-title > span.sp {
    font-weight: 400;
    color: #262D31;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: block!important;
    line-height: 1.3;
    margin-top: 5px;
    font-family: 'Raleway', sans-serif;
}

.txt-rotate{
	font-weight: 800;
}
.hb-descp {
	background: #fff;
	max-width: 290px;
	padding: 15px 15px;
	letter-spacing: -0.5px;
}

.icbox-new{
	display: flex;
	height: 80px;
	align-items:center;
	justify-content: center;
	margin-bottom: 20px;
}

.icbox-new img{
	max-height: 100%;
}

.col-title-new {
	font-size: 35px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	line-height: 1.3;
	color: #262D31;
	margin-bottom: 25px;
	
}
.col-title-new strong{
	display: block;
	color: #01599D;
	font-family: 'Raleway', sans-serif;
	 font-weight: 800;
	font-size: 14px;
}
.sec-title {
	font-size: 36px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 48px;
	text-align: center;
	margin: 0;
	padding: 15px 0 40px;
	color: #323B40;
}
.icbox {
	min-height: 72px;
	vertical-align: middle;
	margin: 10px 0 30px 0;
}
.col-title {
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	color: #323B40;
	padding: 0 0 20px;
	letter-spacing: 1.5px;
	
}
.btn-play {
	background: #006ead;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
}
.btn-play:hover, .btn-play:focus {
	background: #b2d234;
	color: #fff;
}
.btn-play .fas {
	font-size: 11px;
}
#different p {
	line-height: 1.8;
}
.diagnostic {
	max-width: 950px;
	margin: 0 auto;
	background: #f5f5f5;
	padding: 40px 0;
}
.img-report {
	margin: -95px 0 -40px;
}
.descp-title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	line-height: 42px;
	color: #323B40;
	padding: 0 0 10px 0;
}
.btn-start {
	background: #006ead;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	display: inline-block;
	padding: 4px 8px 4px 12px;
	position: relative;
	z-index: 0;
}
.btn-start::before, .btn-start::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
}
.btn-start::before {
	top: 0;
	left: 0;
	z-index: -1;
	background: #006ead;
	transform-origin: bottom left;
	-ms-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	transition: all .3s ease-in-out;
}
.btn-start::after {
	width: 13px;
	top: 0;
	right: -16px;
	z-index: 0;
	background: #bed744;
	transform-origin: bottom left;
	-ms-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	transition: all .3s ease-in-out;
}
.btn-start:hover {
	color: #fff;
	background: #bed744;
}
.btn-start:hover::before {
	background: #bed744;
}
.btn-start:hover::after {
	background: #006ead;
}
.sec .blockquote {
	font-size: 20px;
	line-height: 36px;
	max-width: 690px;
	margin: 0 auto;
}
.colinner {
	padding: 0 35px;
	text-align: center;
}
.colinner p > span {
	color: #006EAD;
	font-weight: 500;
}
#imgbanner {
	background: url(assets/images/citybg.jpg) center center / cover no-repeat;
	padding: 160px 0 0;
}
.brw {
	max-width: 796px;
	margin: 0 auto;
	background: #fff;
	padding: 30px 115px;
}
.brw p {
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	color: #000;
}
#services {
	padding: 40px 0 100px 0;
}
.grid-title {
	max-width: 348px;
	height: 144px;
	/*	background: url(assets/images/htitle-bg.png) center center no-repeat;

*/	color: #fff;
	font-size: 38px;
	line-height: 42px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 30px 15px 10px;
	margin: 0 auto 40px;
	display: block;
}
.grid-title > strong {
	display: block;
}
.inlink {
	font-weight: 800;
	color: #323B40;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1.5px;
}
.grid-title.bgblue {
	background: url(assets/images/htitle-bgblue.png) center center no-repeat;
}
.idenbox {
	border: 1px solid #006ead;
	padding: 35px 15px;
	position: relative;
	z-index: 0;
}
.idenbox .btn-start {
	position: absolute;
	z-index: 0;
	left: 50%;
	margin-left: -65px;
	bottom: -15px;
	padding: 4px 12px 4px 18px;
}
.idfy-title {
	font-size: 12px;
	line-height: 1.5;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
	color: #006ead;
	max-width: 190px;
	margin: 0 auto 10px;
}
#blogfeed {
	background: #f7f7f7;
}
.blogin {
	background: #fff;
	overflow: hidden;
	height:100%;
	position:relative;
}
.thumb-box {
	position: relative;
	z-index: 0;
}
.thumb-box img {
	width: 100%;
}
.blog-title {
	color:#006EAD;
    padding: 0px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}


.blog-title a{
	color:inherit
}

.blog-title strong {
	color: #e02632;
}
.blog-data {
	padding: 15px 20px 45px;
	
}
.readmore {
	font-size: 14px;
	color: #323B40;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}

.blog-data .readmore {
	position:absolute;
	left:20px;
	bottom:15px;
}
.minus2 {
	margin-top: -20px!important;
}
#contact {
	padding: 60px 0 80px;
}
#awward {
    padding-bottom: 30px;
	padding-top: 0;
}
#awward .clients-list{
	padding-top: 0;
}
.quick-contact {
	color: #006EAD;
}
.quick-contact > a {
	margin: 0 8px;
}
.social-box {
	display: block;
	text-align: center;
	padding: 15px 0 0;
}
.ic-circle {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	font-size: 19px;
	background: #006ead;
	border-radius: 100%;
	margin: 0 2px;
}
.ic-circle:hover {
	background: #bed744;
	color: #fff;
}
.formbox {
	background: #f7f7f7;
	padding: 25px 25px 25px 25px;
}
.form-group {
	margin: 0 0 15px 0;
}
.formbox .form-control {
	border: 0 none;
	padding: 18px 15px;
	border-radius: 0;
	font-size: 11px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	color: #A9A9A9;
}
.formbox input[type="text"].form-control, .formbox input[type="email"].form-control {
	border: 0 none;
	height: 60px;
	border-radius: 0;
}
.btn-submit {
	background: #006ead;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	display: inline-block;
	height: 28px;
	padding: 4px 8px 4px 12px;
	position: relative;
	z-index: 0;
	border: none;
	display: block;
	margin-right: 25px;
	text-align: center;
	cursor: pointer;
	transition: all .3s ease-in-out;
}
.btn-submit::before, .btn-submit::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
}
.btn-submit::before {
	top: 0;
	left: 0;
	z-index: -1;
	background: #006ead;
	transform-origin: bottom left;
	-ms-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	transition: all .3s ease-in-out;
}
.btn-submit::after {
	width: 13px;
	top: 0;
	right: -16px;
	z-index: 0;
	background: #bed744;
	transform-origin: bottom left;
	-ms-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	transition: all .3s ease-in-out;
}
.btn-submit:hover {
	color: #fff;
	background: #bed744;
}
.btn-submit:hover::before {
	background: #bed744;
}
.btn-submit:hover::after {
	background: #006ead;
}
.btn-transp {
	background: transparent;
	border: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
	font-size: 11.5px;
	letter-spacing: 0.5px;
}
.clients-list {
	list-style: none;
	padding: 20px 0;
	margin: 0;
}
.clients-list > li {
	padding: 0 15px;
	text-align: center;
	padding-bottom: 30px;
	
}

.clients-list > li a{
	height: 120px;
	max-width: 560px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.clients-list > li img{
	max-height: 100%;
}
#awward .client-logos  li img {
	-webkit-filter: grayscale(100%); 
	filter: grayscale(100%);
	transition: all .3s ease-in-out;
}
#awward .client-logos li:hover img {
	-webkit-filter: grayscale(0%); 
	filter: grayscale(0%);
}
/*Footer*/

#footer {
	background: #283032;
	color: #fff;
	padding: 85px 0 75px;
}
.ftitle {
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	padding: 0 0 5px 0;
}
.faddress {
	font-style: normal;
	letter-spacing: -1px;
	line-height: 26px;
}
.fmenu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fmenu a {
	font-size: 10px;
	line-height: 1.5;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	color: #fff;
}
.subscribe {
	position: relative;
	z-index: 0;
	padding: 0 0 0 15px;
	margin: 0 0 25px 0;
}
.subscribe label {
	font-family: 'Raleway', sans-serif;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.2px;
}
.subcr-email {
	width: 100%;
	border: none;
	border-radius: 3px;
	height: 26px;
	padding: 5px 35px 3px 10px;
	font-size: 10px;
	color: #A9A9A9;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}
.btn-subscribe {
	position: absolute;
	z-index: 0;
	right: 0;
	bottom: 0;
	border: none;
	width: 27px;
	height: 27px;
	background: url(assets/images/ic-subscribe.png) center center no-repeat;
}
.fsocial {
	padding-left: 15px;
	text-align: right;
	color: #fff;
	font-size: 18px;
}
.fsocial a {
	color: #fff;
	margin: 0 5px 0;
}
.fsocial a:hover {
	color: #bed744;
}
.copyright {
	clear: both;
	font-family: 'Raleway', sans-serif;
	font-size: 9.6px;
	line-height: 2;
	padding: 20px 0 0 0;
	letter-spacing: 0.5px;
}

.copyright a{
	color:inherit;
	text-decoration:underline;
}

#ibanner {
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: '>'
}
.inner-banner {
	position: absolute;
	z-index: 0;
	width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
}
#content {
	padding: 0 0 30px 0;
}
.content-wrap {
	max-width: 640px;
	padding: 50px 15px 30px;
	margin: 0 auto;
}
article h2 {
	font-size: 35px;
	line-height: 1.2;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	padding: 20px 0;
	margin: 0 0 15px 0;
	color: #323B40;
}
article h2 a {
	font-size: 35px;
	line-height: 1.2;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	padding: 20px 0;
	margin: 0 0 15px 0;
	color: ##006EAD;
}
article h2 a:hover {
	color: ##006EAD;
}
article h3, article h4, article h5 {
	color: #323B40;
	font-size: 14px;
	line-height: 1.8;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1.5px;
	padding: 0 0 10px 0;
}
article p {
	line-height: 1.8;
	margin: 0;
	padding: 0 0 20px 0;
}
article a {
	font-size: 14px;
	color: #006EAD;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}
article strong {
	font-size: 14px;
	color: #006EAD;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}
.videowrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin: 20px 0 30px 0;
}
.videowrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.gridbox {
	max-width: 700px;
	margin: 0 auto;
	text-align: center;
}
.gridbox .grid-title {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	transition: all .3s ease-in-out;
}
.gridbox .grid-title:hover, .grid-title:hover {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.grid-title:hover {
	color: #fff;
}
.team-wrap {
	padding: 30px 0 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	max-width: 804px;
	margin: 0 auto;
}
.team-tab > li {
	position: relative;
	z-index: 0;
	padding: 0 1px 0 0;
}
.team-tab > li::after {
	content: '|';
	display: block;
	color: #A9A9A9;
	position: absolute;
	z-index: 0;
	right: 0px;
	top: 8px;
}
.team-tab > li:last-child::after {
	display: none;
}
.team-tab a {
	color: #A9A9A9;
	letter-spacing: 1.5px;
}
.team-tab a:hover, .team-tab a.active {
	color: #006EAD;
}
#teamList {
	padding: 40px 0 20px;
}
.maxw1 {
	max-width: 640px;
	margin-left: auto!important;
	margin-right: auto!important;
}
.gridlist {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.gridlist > li {
	float: left;
	width: 50%;
	padding: 0 22px 45px;
}
.tcard {
	overflow: hidden;
	position: relative;
	z-index: 0;
	background: #fff;
	height: 100%;
	background-position:center top!important;
	background-size:cover!important;
}
.tcard::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(65,142,191,0.7);
	opacity: 1;
	transition: all .3s ease-in-out;
}
.gridlist > li:hover .tcard::after {
	background: rgba(0,100,150,0.7);
}
.team-photo {
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	object-fit: cover;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	transition: all 2s ease-in-out;
	opacity: 0.5;
}
.gridlist > li:hover .team-photo {
	opacity: 0.8;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
	transform: scale(1.1);
}
.team-data {
	position: relative;
	z-index: 20;
	padding: 20px 10px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
	flex-direction: column;
	justify-content: center;
	min-height: 213px;
}
.card-title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	line-height: 42px;
	color: #fff;
	padding: 0 0 5px;
	margin: 0;
	text-transform: uppercase;
}
.card-title > strong {
	display: block;
}
.designation {
	display: block;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	padding: 0 0 20px 0;
	letter-spacing: 1px;
}
.content-title {
	font-size: 35px;
	line-height: 1.2;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	padding: 20px 0;
	margin: 0 0 15px 0;
	color: #323B40;
}
.team-more {
	display: inline-block;
	padding: 10px 15px 10px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #fff;
	letter-spacing: 1px;
}
.gridlist > li:hover .team-more {
	color: #BED744;
}
.gridlist > li .team-more .fas {
	position: relative;
	z-index: 0;
	right: 0;
	transition: all .3s ease-in-out;
}
.gridlist > li:hover .team-more .fas {
	right: -5px;
}
#ibanner {
	padding: 60px 0 0;
}
.ib-head {
	/*max-width: 910px;*/
	max-width:1170px;
	margin: 0 auto;
}
.head-wrap {
	position: relative;
	z-index: 0;
}
.head-wrap::before {
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
	width: 100%;
	bottom: 0;
	top: 0;
	left: -100%;
	z-index: -1;
	background: #fff;
	transform-origin: bottom left;
	-ms-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	transition: all .3s ease-in-out;
}
.ib-title {
	text-align: left;
	font-size: 33px;
	line-height: 36px;
	color: #323B40;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
	background: #fff;
	text-transform: uppercase;
	position: relative;
	z-index: 0;
	left: -25px;
	padding: 22px 20px 22px 40px;
	display: inline-block;
	margin: 0;
	min-width: 230px;
}
.ib-title::before, .ib-title::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
}
.ib-title::before {
	top: 0;
	left: 0;
	z-index: -1;
	background: #fff;
	transform-origin: bottom left;
	-ms-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	transition: all .3s ease-in-out;
}
.ib-title::after {
	width: 40px;
	top: 0;
	right: -50px;
	z-index: 0;
	background: #d6d6d6;
	transform-origin: bottom left;
	-ms-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	transition: all .3s ease-in-out;
}

.ib-title strong {
	font-weight:inherit;
}

.breadcrumb {
	background: transparent;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 10px;
	margin-bottom: 10px;
	position: relative;
	z-index: 0;
}
.breadcrumb a {
	color: #323B40;
}
.breadcrumb-item.active {
	color: #323B40;
}
.blog-container {
	padding: 50px 15px 30px!important;
}
.blog-container .container-fluid {
	max-width: 1170px;
}
.post-wrap {
	display: block;
	position: relative;
	margin-bottom: 46px;
}
.post-wrap a {
	color: inherit;
}
.post-grid {
	display: block;
	padding: 27px 0 0 0;
	margin: 0;
	position: relative;
}
.post-img {
	display: block;
	padding: 0;
	margin: 0 0 18px 0;
}
.post-date {
	display: inline-block;
	position: absolute;
	left: 14px;
	top: 0;
	z-index: 1;
	background: #FFF;
	color: #006ead;
	font-weight: 800;
	height: 36px;
	line-height: 36px;
	padding: 0 15px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
}
.post-wrap h3, .post-wrap h3 strong, .post-wrap h4, .post-wrap h4 strong {
	margin-bottom: 16px;
	font-weight: 500;
}

.single-post .post-wrap h3, .single-post .post-wrap h4 {
	margin-top:35px;

}
.post-btn, .page-btn-sm {
	display: block;
	padding: 0;
	margin: 0;
}
.post-btn a, .page-btn-sm a {
	background: #006ead;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
}
.post-btn a:hover, .page-btn-sm a:hover {
	background: #b2d234;
	color: #fff;
}
.post-wrap +.post-wrap {
	border-top: solid 1px #0089a9;
	content: "";
	padding-top: 46px;
}
.pagenation {
	padding-top: 20px;
	margin-bottom: 30px;
}
.pagenation .wp-paginate {
	padding: 0;
	margin: 0;
	text-align: center;
}
.pagenation .wp-paginate li {
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	background: none;
}
.pagenation .wp-paginate li a, .pagenation .wp-paginate li span {
	padding: 0 5px;
	margin: 0;
	display: block;
	background: none;
	font-weight: 500;
	color: #c5c5c5;
	font-size: 15px;
	border: 0;
}
.pagenation .wp-paginate li span.current, .pagenation .wp-paginate li a:hover {
	color: #006782;
	background: none;
}
.pagenation .wp-paginate li a.prev {
	margin-right: 10px;
}
.pagenation .wp-paginate li a.next {
	margin-left: 10px;
}
.post-sidebar {
	width: 100%;
	max-width: 266px;
	text-align: center;
	float: right;
}
.sidebar-grid {
	display: block;
	padding: 0;
	margin: 0 0 60px 0;
	position: relative;
}
.sidebar-grid h2 {
	margin-bottom: 15px;
	font-size: 20px;
}
.sidebar-grid a {
	color: inherit;
}
.sidebar-grid ul {
	display: block;
	padding: 0;
	margin: 0;
}
.sidebar-grid ul li {
	padding: 0;
	margin: 0 0 4px 0;
	list-style: none;
	line-height: 1.8;
}
.sidebar-grid ul li a:hover {
	color: #006ead;
}
.sd-search {
	display: block;
	padding: 0 40px 0 0;
	margin: 0;
	position: relative;
	border: solid 1px #0089a9;
}
.sd-search input[type="text"] {
	width: 100%;
	height: 40px;
	width: 100%;
	border: 0;
	padding: 0 15px;
	border-radius: 0!important;
}
.sd-search input[type="submit"], .sd-search button[type="submit"] {
	position: absolute;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: none;
	color: #0089a9;
	font-size: 18px;
}
.sd-social .ct-social-icons {
	padding: 0;
}
.sd-social .ct-social-icons a {
	color: #fff;
	background: #008aaa;
}
.sd-social .ct-social-icons a:hover {
	color: #fff;
	background: #bed744;
}
.cat-list ul li {
	list-style: none;
}
/*.cat-list ul li a {
	color: #f8a226;
	font-weight: 700;
	letter-spacing: 1px;
}
.cat-list ul li a:hover {
	color: #008aaa;
}*/
.sd-newsletter {
	display: block;
	padding: 0 50px 0 0;
	margin: 0;
	position: relative;
}
.sd-newsletter input[type="email"] {
	width: 100%;
	height: 40px;
	width: 100%;
	border: 0;
	padding: 0 15px;
	border-radius: 0!important;
}
.sd-newsletter input[type="submit"] {
	position: absolute;
	text-align: center;
	position: absolute;
	right: -1px;
	top: -1px;
	border: 0;
	width: 50px;
	height: 42px;
	background: #0089a9;
	color: #FFF;
	font-size: 16px;
}
.sd-newsletter input[type="submit"]:hover {
	background: #bed744;
}
.ct-social-icons {
	text-align: center;
	padding: 60px 0 50px 0;
}
.ct-social-icons a {
	color: #fff;
	font-size: 16px;
	padding: 0 0px;
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	text-align: center;
	background: #007799;
	line-height: 25px;
	margin: 0 5px;
}
.ct-social-icons a:hover {
	color: #fff;
	background: #bed744;
}
.single-post .post-grid {
	padding-top: 40px;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: 18px 15px;
	right: 0;
	bottom: 0;
}
.video-wraper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wraper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.modal-content button.close {
	position: absolute;
	right: 0;
	top: -26px;
	color: #fff;
	opacity: 1;
	text-shadow: none;
}
.modal-content button.close:hover {
	color: #bed744!important;
}
.single-team-container{
	padding:70px 0 0 0;
}
.single-team .container-fluid {
	max-width:1063px;
}

.team-content strong {
	font-weight:500;
}

.team-content{
	padding-left:30px;
}

.team-head {
    margin-bottom: 22px;
}
.team-head h2{
margin-bottom: 8px;
padding:0;
text-transform: uppercase;
}

.team-sub-title {
	color:#006ead;
	font-size:20px;
	font-weight:400;
	text-transform:uppercase;
}

.team-sub-title strong {
	color:#323b40;
	font-weight:800;
}

.team-content ul li, .post-content ul li{
	list-style:none;
	position:relative;
	padding-left:10px;
	line-height:1.8;
}
.team-content ul, .post-content ul{
	margin-left:0;
	margin-bottom:25px;
	padding-left:0;
}
.team-content ul li:before, .post-content ul li:before {
	content:"";
	width:3px;
	height:3px;
	background:#006ead;
	border-radius:50%;
	position: absolute;
left: 0;
top: 12px;
}

.team-grid {
	display:block;
	text-align:center;
}

.team-img {
	margin-bottom:20px;
}

.team-info {
	text-align:center;
	line-height:1.8;
}

.team-info strong {
	color:#006ead;
}

.team-info a{
	color:inherit;
}

.team-social {
margin-top:25px;
}
.team-social a{
display: flex;
align-items: center;
justify-content: center;
letter-spacing:1px;
}
.team-info i {
width: 18px;
height: 18px;
background: #283032;
color: #fff;
border-radius: 50%;
font-size: 9px;
line-height: 18px;
margin-right:5px;
}

.team-footer {
	border-top:solid 2px #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: space-between;
	margin-top:40px;
padding-top: 10px;
padding-bottom: 35px;
}

.team-footer a{
		color:#323b40;

}

.team-footer a:hover {
	color:#006ead;
}

.back-to-team-page a{
	font-size:10px;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:1px;
}

.team-footer .pagenation {
	padding:0;
	margin:0;
}

.team-footer .pagenation .wp-paginate li a, .team-footer .pagenation .wp-paginate li span{
	font-size:10px;
	text-transform:uppercase;
	font-weight:700;
	color:#323b40;
	display: flex;
align-items: center;
padding:0;
}

.team-footer .pagenation .wp-paginate li a:hover {
	color:#006ead;
}
.team-footer .pagenation .wp-paginate li a.next{
	margin:0;
}
.team-footer .pagenation .wp-paginate li a.next:after{
		background: url(assets/images/arrow-right.png) center center / contain no-repeat;
width:7px;
height:12px;
content:"";
display:block;
margin-left:10px;
}

.team-footer .pagenation .wp-paginate li a.next:before {
	content:"";
	width:1px;
	height:17px;
	background:#006eac;
	display:block;
	margin-right:13px;
	margin-left:12px;
}

.team-footer .pagenation .wp-paginate li a.prev{
	margin:0;
}
.team-footer .pagenation .wp-paginate li a.prev:before{
	background: url(assets/images/arrow-left.png) center center / contain no-repeat;
	width:7px;
height:12px;
content:"";
display:block;
margin-right:10px;
}

.blogimg {
	height:260px;
	display:block;
	background-position:center center!important;
	background-size:cover!important;
}
.testimonial-quote{
	margin-bottom:0;
	margin-top: 1rem;
}
.testimonial-quote  {
	margin-bottom:0;
	font-size:16px;
	padding:0;
	position:relative;
	line-height: 1.8;
	font-style:italic;
}

.testimonial-quote:before, .testimonial-quote:after {
		-webkit-font-smoothing: antialiased;
	display: none;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color:#006EAD;
	
}
.testimonial-quote:before {
		content:"\f10d";
margin-right:5px;
}
.testimonial-quote:after {
	content:"\f10e";
	margin-left:5px;
}

.testimonial-quote p, .testimonial-quote > div {
	display:inline;
}

.ft-btm {
	font-size: 12px;
text-align: center;
}

.ft-btm a{
	color:inherit;
	text-decoration:underline;
}

.subscribe form, .sd-newsletter form {
padding: 0 0px 0 0 !important;
margin: 0 !important;
background: none !important;
display: block !important;
width: 100% !important;
}


.subscribe ._form-content {
    display: block;
    position: relative;
    padding-right: 0px;
}

.subscribe form input[type="text"]{
width: 100% !important;
border: none !important;
border-radius: 3px !important;
height: 26px !important;
padding: 0px 30px 0 12px !important;
font-size: 10px !important;
color: #A9A9A9;
font-weight: 800;
font-family: 'Raleway', sans-serif;

}


.subscribe ._form-label, .sd-newsletter ._form-label {
	display: none!important;
}

.subscribe form ._button-wrapper {
	margin: 0!important;
	position: absolute!important;
	right: 0!important;
	width: 26px!important;
	bottom: 0!important;
	background: url(assets/images/ic-subscribe.png) center center no-repeat !important;
		height: 26px;

}

.subscribe form ._submit {
	height: 26px;
	margin: 0;
	padding: 0;
	text-align: left;
	text-indent: -9999px;
	width: 100%!important;
}
.subscribe form ._form-content ._form_element{
		float: none!important;

}
.sd-newsletter ._form-content ._form_element {
	float: none!important;
}

.sd-newsletter ._button-wrapper {
	margin: 0!important;
/*	position: absolute!important;
	right: -1px!important;
	width: 50px!important;
	top: -1px!important;*/
	height: 42px;

}

.sd-newsletter ._submit {
	height: 42px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%!important;
	font-weight: 800;
font-family: 'Raleway', sans-serif!important;
font-size:16px!important;
}


.sd-newsletter form input[type="text"]{
width: 100% !important;
	border: solid 1px #0089a9!important;
border-radius: 0px !important;
height:40px !important;
padding: 0 15px !important;
font-weight: 400;
font-size: 13px !important;
}

.sd-newsletter ._form-content {
	padding-right:0px;
}
.sd-newsletter {
	padding:0;
}
.testimonial blockquote {
	margin-bottom: 0;
font-size: 16px;
padding: 0;
position: relative;
line-height: 1.8;
font-style: italic;
margin-bottom:1rem;
}
.testimonial blockquote strong {
	display:block;
	font-style:normal;
}

.testimonial blockquote p {
	margin:0;
}

.post-content h4 strong, .post-content h3 strong  {
	font-size: 14px;
color: #006EAD;
font-weight: 500;
font-family: 'Raleway', sans-serif;
}

.post-content h5 strong {
		font-size: 14px;
font-weight: 700;
font-family: 'Raleway', sans-serif;

}

.post-content ul{
	margin-top:8px;
}
.post-content ul ul {
	margin-left:15px;
}

.post-content ul li strong {
	font-weight:500;
}
.post-content iframe{
	margin:20px 0;
}

.post-content ol {
    margin-top: 8px;
    padding-left: 0;
    margin-left: 15px;
}

.post-content table {
	margin:20px 0;
}

.post-content table th, .post-content table td {
	padding:5px;
}

.post-social ul li:before {
	display:none!important;
}

 @media only screen and (max-width: 1200px) {
.navbar-brand img {
	max-width: 140px;
}
.sub-menu {
	display: none;
}
.ftitle{
	font-size:12px;
}
}
 @media only screen and (max-width: 991.98px) {
.navbar-toggler {
	background: #006ead;
	font-size: 19px;
	color: #fff;
	transition: all .3s ease-in-out;
	padding: 5px 8px;
	border-radius: 2px;
}
.navbar-toggler:hover {
	background: #283032;
}
.navbar-nav {
	padding: 15px 0;
	border-top: 3px solid #283032;
	margin-top: 10px;
}
.navbar-nav .nav-link {
	font-size: 14px;
	padding: 5px 10px;
}
.navbar-nav .nav-link:hover {
	background: #006ead;
	color: #fff;
}
#mainNav > ul {
	display: block;
	padding: 15px 0 0;
	border-top: 3px solid #283032;
	margin-top: 10px;
}
#mainNav > ul > li {
	float: none;
	clear: both;
	padding: 5px 0;
}
#mainNav > ul > li > a {
	display: block;
	padding: 5px 15px;
	font-size: 14px;
}
#mainNav > ul > li > a:hover, #mainNav > ul > li:hover > a, #mainNav > ul > li.current-menu-item > a, #mainNav > ul > li a.active {
	background: #006ead;
	color: #fff;
}
.sub-menu {
	position: inherit;
	left: auto;
	top: auto;
}
.sub-menu li a {
	padding: 5px 15px;
	font-size: 13px;
	text-indent: 15px;
}
#masthead .navbar {
 padding: .5rem 0
}
.htop .text-right {
	text-align: center!important;
}
.pl-5, .px-5 {
	padding-left: 1.2rem !important;
}
.pr-5, .px-5 {
	padding-right: 1.2rem !important;
}
.colinner {
	padding: 0;
}
.hb-title {
	font-size: 36px;
	line-height: 42px;
	padding: 15px 20px;
	margin-bottom: 15px;
}
#homeBanner .carousel-item {
	padding: 0;
}
.hb-descp {
	margin-right: 0px!important;
}
.diagnostic {
	padding: 30px 15px 0;
	text-align: center;
}
.img-report {
	margin: 30px 0 0px;
}
#workwith .col-sm-6 {
	padding-bottom: 30px;
}
.blog-title {
	width: 100%;
}
.blogin {
	margin-bottom: 30px;
}
.mapbox {
	width: 100%;
	max-height: 300px;
	overflow: hidden;
}
.mapbox img {
	width: 100%;
}
.btn-submit {
	padding: 3px 8px 3px 12px;
	font-size: 16px;
}
.formbox {
	padding-bottom: 25px;
}
#contact {
	padding: 30px 0 30px;
}
.sec {
	padding: 30px 0;
}

#services .pb-5, #services.py-5 {
	padding-bottom: 1rem !important;
}
#report {
	margin-top: 0!important;
}
.grid-title {
	font-size: 25px;
	line-height: 30px;
	background-size: 100% auto;
	height: 120px;
}
.grid-title.bgblue {
	background-size: 100% auto;
}
#footer {
	padding: 45px 0 25px;
}
.idenbox {
	padding: 25px 15px;
}
.btn-play {
	padding: 10px 15px;
	border-radius: 2px;
	font-size: 14px;
}
.btn-play .fas {
	font-size: 15px;
}
.btn-start {
	padding: 10px 15px 10px 23px;
	border-radius: 2px;
	font-size: 14px;
}
.idenbox .btn-start {
	padding: 8px 12px 8px 18px;
}
.clients-list {
	flex-flow: row wrap;
}
/*.clients-list > li {
	flex-basis: 20%;
}*/

.blogimg {
    height: 200px;
}
	 
	 #awward .clients-list {
    padding-top: 30px;
		 padding-bottom: 0;
}
}
 @media only screen and (max-width: 767.98px) {
#homeBanner {
	padding-bottom: 0;
	padding-top: 0;
}
.hb-content {
	width: 100%;
	position: static;
}
.hb-title {
	margin: -30px -15px 0;
	text-align: center;
	font-size: 30px;
	line-height: 34px;
}
.hb-title::before {
	display: none;
}
.hb-descp {
	width: 100%;
	max-width: 100%;
	text-align: center;
}
.sec-title {
	font-size: 30px;
	padding-bottom: 20px;
}
#report {
	padding-top: 0!important;
}
#imgbanner {
	margin-bottom: 0!important;
}

.readmore {
	font-size: 13px;
}
#services {
	padding-bottom: 30px;
}
.brw {
	padding: 30px 15px;
}
.thumb-box {
	float: left;
	width: 40%;
}
.blog-data {
	padding: 15px 20px;
	overflow: hidden;
}

.blog-data .readmore {
    position: inherit;
    left: auto;
    bottom: auto;
}
.subscribe {
	padding-left: 0;
	padding-top: 25px;
}
.fsocial {
	padding-left: 0;
	text-align: left;
}
#footer {
	padding: 30px 0 10px;
}
.btn-submit {
	height: 38px;
}
.btn-transp {
	height: 32px;
}
.bsep {
	height: 1px;
	text-indent: -9999px;
	clear: both;
	display: block;
	/*border-bottom: 1px solid #ccc;*/

	margin: 4px auto;
	max-width: 100px;
}
.idenbox {
	max-width: 280px;
	margin: 20px auto;
}
.navbar-brand img {
	width: 100px;
}
#homeBanner .carousel-control-next, #homeBanner .carousel-control-prev {
	width: 30px;
}
.hb-descp {
	padding-bottom: 0;
	margin-bottom: 0;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	margin-top: -100px;
}
.subcr-email {
	height: 36px;
}
.btn-subscribe {
	height: 37px;
}
#imgbanner .media img {
	width: 120px;
	margin-bottom: 15px;
}
.fmenu a {
	padding: 5px 0;
	display: block;
	margin: 10px 0;
	font-size: 12px;
}
.subscribe label {
	font-size: 12px;
}
.subcr-email {
	color: #333;
	font-size: 12px;
}
.clients-list > li {
	
}
.clients-list > li img {
	max-height: 50px;
}
	 .clients-list > li a {
    height: auto;
  
}
.content-title {
	font-size: 30px;
}
#ibanner {
	padding: 40px 0 0;
}
.team-data {
	padding: 30px 15px 10px;
}
.card-title {
	font-size: 36px;
}
.content-wrap {
	padding: 10px 15px 30px;
}
article h2 {
	font-size: 30px;
}
.team-content {
    padding-left: 0;
}
.team-grid {
    display: block;
    text-align: center;
    max-width: 300px;
    margin: 0 auto 40px;
}
.team-head {
    text-align: center;
}
.blogin {
	height:auto;
}
	 .col-title-new{
		 font-size: 30px;
	 }
	 .hb-title > span.sp {
    font-size: 11px;
    letter-spacing: 1px;
  
}
	  .icbox-new{
		 height: 50px;
	 }
	.icbox-new img {
    max-width: 80px;
}
	 .cd-headline.slide .cd-words-wrapper {
  
    display: block;
    text-align: center;
    margin: 0 auto;
}
}


 @media only screen and (max-width: 575.98px) {
.sec {
	padding: 20px 0;
}
.d-flex {
	display: block!important;
}
.tagline {
	display: block;
	clear: both;
	font-size: 12px;
}
.navbar-brand {
	width: 150px;
}
.navbar-brand {
	height: auto;
}
.navbar-toggler {
	margin-top: -25px;
	padding: 5px 8px;
}
.thumb-box {
	width: 100%;
}
.mapbox {
	margin: 0 -15px;
	width: auto;
}
.formbox {
	padding: 15px;
	margin: 0 -15px;
}
.formbox input[type="text"].form-control, .formbox input[type="email"].form-control {
	height: 50px;
}
.formbox .form-control {
	padding: 15px 15px;
}
textarea.form-control {
	height: 120px;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
	padding: 14px 15px;
}
.sec-title {
	/*font-size: 24px;*/

	padding-bottom: 20px;
}
.grid-title {
	font-size: 30px;
	max-width: 280px;
	margin: 0 auto;
	background-size: 100% auto;
}
#services .col-md-4 {
	padding-bottom: 30px!important;
}
.media {
	display: block;
	text-align: center;
}
.sec-title {
	line-height: 36px;
}
.sec-title strong {
	display: block;
}
.gridlist > li {
	width: 100%;
}
.post-sidebar {
	float:none;
	margin:0 auto;
	display:block;
}
}
